.game {
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
}

.players {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  text-align: center;
}

.player > * {
  margin: 0;
}
.player-line {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.3em;
  white-space: nowrap;
  font-size: 6rem;
}

.player-name {
  display: inline-block;
}

.player-active-indicator {
  display: inline-flex;
  width: 1em;
  justify-content: center;
}

.player-active-indicator-hidden {
  visibility: hidden;
}

.player-win-indicator {
  display: inline-block;
}

.player-line > span {
  line-height: 1;
}

.player-score {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3.4ch;
  padding: 0.12em 0.35em;
  box-sizing: border-box;
  border-radius: 30px;
  font-size: 0.75em;
  color: #fff;
  line-height: 1;
  text-align: center;
}

.player-0 {
  color: #166534;
}
.player-0 .player-score {
  background-color: #166534;
}
.player-1 {
  color: #155e75;
}
.player-1 .player-score {
    background-color: #155e75;
}
.player-2 {
  color: #3730a3;
}
.player-2 .player-score {
  background-color: #3730a3;
}
.player-3 h1 {
  color: #881337;
}
.player-3 .player-score {
  background-color: #881337;
}

.out-of-game {
  color: gray !important;
  text-decoration: line-through;
}